kind: Service
apiVersion: v1
metadata:
  name: mongoservice
  namespace: project
spec:
  selector:
    app:  mongodb
  type:  ClusterIP
  ports:
  - name:  name-of-the-port
    port:  27017
    targetPort:  27017